<!DOCTYPE html>
<html lang="zxx">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="css/styles.css">
  <link
      href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;700&display=swap"
      rel="stylesheet"
    />
  <title>Responsive</title>
</head>
<body>
  <header id="header">
    <div id="header-bar">
      <a href="#header">
        <img id="logo" class="logo-style" src="img/logo.png" alt="logo" width="33" height="32">
      </a>
      <nav id="main-menu">
        <ul>
          <li><a href="#header-banner">Home</a></li>
          <li><a href="#about">About</a></li>
          <li><a href="#services">Services</a></li>
          <li><a href="#pricing">Pricing</a></li>
          <li><a href="#contact">Contact</a></li>
        </ul>
      </nav>
    </div>
    <div id="header-banner">
      <section id="banner-content">
        <h1 id="banner-heading">Proffesional Developers Health Care</h1>
        <p id="banner-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Enim unde voluptas perspiciatis praesentium velit. Placeat!</p>
        <div class="banner-icons">
          <div class="banner-icons-bg">
            <svg aria-hidden="true" focusable="false" data-prefix="fas" data-icon="heartbeat" class="svg-inline--fa fa-heartbeat fa-w-16" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512"><path fill="currentColor" d="M320.2 243.8l-49.7 99.4c-6 12.1-23.4 11.7-28.9-.6l-56.9-126.3-30 71.7H60.6l182.5 186.5c7.1 7.3 18.6 7.3 25.7 0L451.4 288H342.3l-22.1-44.2zM473.7 73.9l-2.4-2.5c-51.5-52.6-135.8-52.6-187.4 0L256 100l-27.9-28.5c-51.5-52.7-135.9-52.7-187.4 0l-2.4 2.4C-10.4 123.7-12.5 203 31 256h102.4l35.9-86.2c5.4-12.9 23.6-13.2 29.4-.4l58.2 129.3 49-97.9c5.9-11.8 22.7-11.8 28.6 0l27.6 55.2H481c43.5-53 41.4-132.3-7.3-182.1z"></path>
            </svg>
          </div>
          <div class="banner-icons-bg">
            <svg aria-hidden="true" focusable="false" data-prefix="fas" data-icon="first-aid" class="svg-inline--fa fa-first-aid fa-w-18" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512"><path fill="currentColor" d="M0 80v352c0 26.5 21.5 48 48 48h48V32H48C21.5 32 0 53.5 0 80zm128 400h320V32H128v448zm64-248c0-4.4 3.6-8 8-8h56v-56c0-4.4 3.6-8 8-8h48c4.4 0 8 3.6 8 8v56h56c4.4 0 8 3.6 8 8v48c0 4.4-3.6 8-8 8h-56v56c0 4.4-3.6 8-8 8h-48c-4.4 0-8-3.6-8-8v-56h-56c-4.4 0-8-3.6-8-8v-48zM528 32h-48v448h48c26.5 0 48-21.5 48-48V80c0-26.5-21.5-48-48-48z"></path>
            </svg>
          </div>
          <div class="banner-icons-bg">
            <svg aria-hidden="true" focusable="false" data-prefix="fas" data-icon="stethoscope" class="svg-inline--fa fa-stethoscope fa-w-16" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512"><path fill="currentColor" d="M447.1 112c-34.2.5-62.3 28.4-63 62.6-.5 24.3 12.5 45.6 32 56.8V344c0 57.3-50.2 104-112 104-60 0-109.2-44.1-111.9-99.2C265 333.8 320 269.2 320 192V36.6c0-11.4-8.1-21.3-19.3-23.5L237.8.5c-13-2.6-25.6 5.8-28.2 18.8L206.4 35c-2.6 13 5.8 25.6 18.8 28.2l30.7 6.1v121.4c0 52.9-42.2 96.7-95.1 97.2-53.4.5-96.9-42.7-96.9-96V69.4l30.7-6.1c13-2.6 21.4-15.2 18.8-28.2l-3.1-15.7C107.7 6.4 95.1-2 82.1.6L19.3 13C8.1 15.3 0 25.1 0 36.6V192c0 77.3 55.1 142 128.1 156.8C130.7 439.2 208.6 512 304 512c97 0 176-75.4 176-168V231.4c19.1-11.1 32-31.7 32-55.4 0-35.7-29.2-64.5-64.9-64zm.9 80c-8.8 0-16-7.2-16-16s7.2-16 16-16 16 7.2 16 16-7.2 16-16 16z"></path>
            </svg>
          </div>
        </div>
      </section>
    </div>
    <div id="button-up">
      <a href="#header">
        <svg aria-hidden="true" focusable="false" data-prefix="fas" data-icon="arrow-up" class="svg-inline--fa fa-arrow-up fa-w-14" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 448 512"><path fill="currentColor" d="M34.9 289.5l-22.2-22.2c-9.4-9.4-9.4-24.6 0-33.9L207 39c9.4-9.4 24.6-9.4 33.9 0l194.3 194.3c9.4 9.4 9.4 24.6 0 33.9L413 289.4c-9.5 9.5-25 9.3-34.3-.4L264 168.6V456c0 13.3-10.7 24-24 24h-32c-13.3 0-24-10.7-24-24V168.6L69.2 289.1c-9.3 9.8-24.8 10-34.3.4z"></path></svg>
      </a>
    </div>
  </header>

  <main>
    <div id="about">
      <div id="about-img">
        <img src="img/tools.png" alt="" width="737" height="496">
      </div>
      <section id="about-text">
        <h2>About Clinic</h2>
        <p id="about-subtitle" class="block-subtitle">Professional care</p>
        <section class="about-text-item">
          <h4><span class="arrow">⇨</span> Medical Consulting</h4>
          <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Cupiditate deleniti corrupti, asperiores dolorem eaque voluptates tempora pariatur. Mollitia, iste commodi.</p>
        </section>
        <section class="about-text-item">
          <h4><span class="arrow">⇨</span> Laboratory analysis</h4>
          <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Cupiditate deleniti corrupti, asperiores dolorem eaque voluptates tempora pariatur. Mollitia, iste commodi.</p>
        </section>
        <section class="about-text-item">
          <h4><span class="arrow">⇨</span> Diagnostics</h4>
          <p>Lorem ipsum dolor sit amet consectetur adipisicing elit.  Cupiditate deleniti corrupti, asperiores dolorem eaque voluptates tempora pariatur. Mollitia, iste commodi.</p>
        </section>
      </section>
    </div>

    <div id="services">
      <section class="block-titles">
        <h2>How we can help you</h2>
        <p class="block-subtitle">Read more about our services</p>
      </section>
      <div id="services-content">
        <section class="services-item">
          <img src="img/icons/oftalmology.jpg" alt="" width="127" height="94">
          <h4>Ophthalmology</h4>
          <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quia ratione molestias labore, odio totam illo.</p>
        </section>
        <section class="services-item">
          <img src="img/icons/dentistry.jpg" alt="" width="127" height="94">
          <h4>Dentistry</h4>
          <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quia ratione molestias labore, odio totam illo.</p>
        </section>
        <section class="services-item">
          <img src="img/icons/cardiology.jpg" alt="" width="127" height="94">
          <h4>Cardiology</h4>
          <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quia ratione molestias labore, odio totam illo.</p>
        </section>
        <section class="services-item">
          <img src="img/icons/pediatrics.jpg" alt="" width="127" height="94">
          <h4>Pediatrics</h4>
          <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quia ratione molestias labore, odio totam illo.</p>
        </section>
        <section class="services-item">
          <img src="img/icons/laboratory.jpg" alt="" width="127" height="94">
          <h4>Laboratory</h4>
          <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quia ratione molestias labore, odio totam illo.</p>
        </section>
        <section class="services-item">
          <img src="img/icons/radiology.jpg" alt="" width="127" height="94">
          <h4>Radiology</h4>
          <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quia ratione molestias labore, odio totam illo.</p>
        </section>
      </div>
    </div>

    <div id="pricing">
      <section class="block-titles">
        <h2>Our Special Offers</h2>
        <p class="block-subtitle">Start to be healthy today</p>
      </section>
      <div id="pricing-plans">
        <div id="left-price-plan" class="plans-style">
          <h3 class="pricing-plan-header">Allergy Check</h3>
          <p class="price-text">$ 255<p>
          <p class="treatments-list-title">10 treatments</p>
          <ul class="treatments-list">
            <li>Allergy Test</li>
            <li>Consultation</li>
            <li>Treatments</li>
            <li>10 Procedures</li>
            <li><span class="cross-symbol">&#10005;</span></li>
            <li>Test Results</li>
          </ul>
          <button type="button" class="price-button">Get Now</button>
        </div>
        <div id="middle-price-plan" class="plans-style">
          <h3 class="pricing-plan-header">Eye Checkup</h3>
          <p class="price-text">$ 108<p>
          <p class="treatments-list-title">3 treatments</p>
          <ul class="treatments-list">
            <li>Allergy Test</li>
            <li>Consultation</li>
            <li>Treatments</li>
            <li>10 Procedures</li>
            <li><span class="cross-symbol">&#10005;</span></li>
            <li>Test Results</li>
          </ul>
          <button type="button" class="price-button">Get Now</button>
        </div>
        <div id="right-price-plan" class="plans-style">
          <h3 class="pricing-plan-header">Dental Care</h3>
          <p class="price-text">$ 320<p>
          <p class="treatments-list-title">6 treatments</p>
          <ul class="treatments-list">
            <li>Allergy Test</li>
            <li>Consultation</li>
            <li>Treatments</li>
            <li>10 Procedures</li>
            <li>Oral Hygiene</li>
            <li>Test Results</li>
          </ul>
          <button type="button" class="price-button">Get Now</button>
        </div>
      </div>
    </div>

    <div id="contact">
      <img src="img/contact_image.jpg" alt="" width="960" height="705">
      <div id="right-contact-block">
        <section class="block-titles">
          <h2>Make An Appointment</h2>
          <p class="block-subtitle">And we will contact you</p>
        </section>
        <form id="contact-form" action="#">
          <label for="name">
            <input id="name" type="text" placeholder="Full name" required>
          </label>
          <label for="user-email">
            <input type="email" id="user-email" name="user-email" placeholder="Email">
          </label>
          <label for="phone">
            <input type="tel" id="phone" name="phone" placeholder="Phone" required>
          </label>
          <label for="date">
            <input type="date" id="date" name="date">
          </label>
          <label for="subject-datalist">
            <input list="subjects" id="subject-datalist" name="subject-datalist" placeholder="Subject">
            <datalist id="subjects">
              <option value="Ophthalmology">Ophthalmology</option>
              <option value="Dentistry">
              <option value="Cardiology">
              <option value="Pediatrics">
              <option value="Laboratory">
              <option value="Radiology">
            </datalist>
          </label>
          <button id="submit-button" type="submit">Submit</button>
        </form>
      </div>
    </div>
  </main>
  <footer>
    <p id="footer-cr">
      Copyright &copy; 2021 EPAM
    </p>
  </footer>
</body>
</html>
